Skip to main content
GET
/
v1
/
participants
/
{id}
Get a participant
curl --request GET \
  --url https://slc.sandbox.lerian.net/v1/participants/{id} \
  --header 'Authorization: <api-key>'
import requests

url = "https://slc.sandbox.lerian.net/v1/participants/{id}"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};

fetch('https://slc.sandbox.lerian.net/v1/participants/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "active": true,
  "bcbCode": "<string>",
  "connectivityOk": true,
  "createdAt": "<string>",
  "document": "<string>",
  "id": "<string>",
  "ispb": "<string>",
  "lastConnectivityAt": "<string>",
  "metadata": {},
  "name": "<string>",
  "nucleaCode": "<string>",
  "type": "<string>",
  "updatedAt": "<string>"
}
{
"code": "<string>",
"details": {},
"message": "<string>",
"title": "<string>"
}
{
"code": "<string>",
"details": {},
"message": "<string>",
"title": "<string>"
}
{
"code": "<string>",
"details": {},
"message": "<string>",
"title": "<string>"
}
{
"code": "<string>",
"details": {},
"message": "<string>",
"title": "<string>"
}
{
"code": "<string>",
"details": {},
"message": "<string>",
"title": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Path Parameters

id
string
required

Participant id (UUID)

Response

OK

active
boolean
bcbCode
string
connectivityOk
boolean
createdAt
string
document
string
id
string
ispb
string
lastConnectivityAt
string
metadata
object
name
string
nucleaCode
string
type
string
updatedAt
string